漏洞信息详情

Cisco Energy Management Suite 安全漏洞

  • CNNVD编号:CNNVD-201812-123
  • 危害等级: 高危
  • CVE编号: CVE-2018-0468
  • 漏洞类型: 资料不足
  • 发布时间: 2018-12-05
  • 威胁类型: 本地
  • 更新时间: 2019-02-21
  • 厂        商: Cisco
  • 漏洞来源: Cisco would like t...

漏洞简介

Cisco Energy Management Suite(CEMS)是美国思科(Cisco)公司的一套能源管理套件。该产品主要用于管理网络设备的能源管理等。

Cisco CEMS的本地数据库的配置中存在安全漏洞,该漏洞源于程序使用默认的访问凭证来安装PostgreSQL数据库。本地攻击者可利用该漏洞访问和修改机密数据。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://bst.cloudapps.cisco.com/bugsearch/bug/CSCvm09173

参考网址

来源:tools.cisco.com

链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20181204-ems-sql-passwrd

漏洞信息快速查询

相关漏洞

更多